/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, support@centroarts.com*/
/*URL: http://www.centroarts.com*/


/*-----NEWS-------------*/
vnavi li a, .loginbox .logbtn, .bngreen ul a, .bfriends ul a, .argmore a, .navigation a, .related li a { text-decoration: none !important; }

/* CSS3 */
.navigation span, .btn_reglog, .popup, .bfriends ul a, .hide { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

/*-----/NEWS------------*/
/*story*/
.base, .basecont, .basenavi, .infoblock, .mass_comments_action { margin: 0 5px 2.7em 5px; }
  .shd { font-size: 1.4em; color: #2B81BB; margin-bottom: 0.6em; font-family: Arial;}
    .shd a { color: #2B81BB; }
      .shd a:hover { color: #3878a5; }
  
  .shdinf { padding: 0 0 0 6px; height: 36px; background: url("../images/shdinf.png") no-repeat; }
    .shdinf .shdinf { line-height: 22px; color: #939393; padding: 6px 6px 0 0; height: 30px; background-position: 100% 100%; font-size: 0.9em; }
  
  .date, .date b { float: left; height: 23px; padding: 0 0 0 20px; background: url("../images/date.png") no-repeat; }
    .date b { text-shadow: 0 1px 0 #fff; padding: 0 7px 0 0; background-position: 100% 100%; }
    .date { margin-right: 8px; }

  /* moderator icons */
  .isicons { float: right; text-align: right; margin-left: 8px; }
    .isicons ul { display: inline; }
      .isicons li { float: left; margin-left: 2px; }

  .maincont { margin: 0 0 1.5em 0; overflow: hidden;}
  
  .bmore { padding: 0 0 0 3px; height: 29px; background: url("../images/bmore.png") no-repeat; }
    .bmore .bmore { overflow: hidden; padding: 0 8px 0 0; font-size: 0.9em; color: #939393; background-position: 100% 100%; }
      .bmore .lcol { margin: 6px 10px 0 0; }
      .bmore .argmore a { margin-top: 3px; }
      .bmore .ratebox { margin-top: 6px; }

  .argmore a b, .argmore a { float: left; height: 25px; background: url("../images/argmore.png") no-repeat 100% 0; }
    .argmore a { text-shadow: 0 1px 0 #fff; margin-right: 10px; line-height: 22px; padding: 0 20px 0 0; }
      .argmore a b { float: left; background-position: 0 -25px; padding: 0 0 0 8px; }
        .argmore a:hover { background-position: 100% -50px; }
        .argmore a:hover b { background-position: 0 -75px; }

  .ratebox { overflow: hidden; margin-left: 8px; padding: 0 5px; float: right; width: 85px; height: 17px; background: url("../images/ratebox.png"); }
.reset, .reset li { list-style: none; padding: 0; margin: 0; }
lcol, .rcol { display: inline; }
.lcol { float: left; }
.rcol { float: right; }
      .popup-body .lcol { margin-left: -138px; width: 100px; padding: 0 19px; }
      .popup-body .lcol img { width: 100%; }
      .popup-body .rcol { width: 100%; overflow: hidden; }
        .popup-body .rcol ul { margin-top: -1px; }
        .popup-body .rcol ul li { padding: 5px 0; background: url("../images/lightpoint.png") repeat-x; }

    .maincont { margin: 0 0 1.5em 0; overflow: hidden; }
.clr { clear: both; }
.vnavi li a, .loginbox .logbtn, .bngreen ul a, .bfriends ul a, .argmore a, .navigation a, .related li a { text-decoration: none !important; }


/*-----MAIN-----*/

.base2 {
  overflow: hidden;
  border: 1px solid #e4e4e4;
  margin-bottom: 10px;
  padding-bottom: 18px;
  background: transparent url("../images/base2bg.png") repeat-x left bottom;
}

.binner { margin: 0 16px; }

.sort {
  text-align: center;
  padding: 6px 0;
}

.heading { padding-bottom: 18px; background: transparent url("../images/heading1_line_bg.png") repeat-x left bottom; }
.heading .binner { padding-top: 10px; }
.heading h1 {
  font-size: 18px;
  font-weight: normal;
  margin: 0;
  margin-bottom: 5px;
  color: #2b81bb;
}

.heading2 {
  height: 43px; background: #5094cd url("../images/headerwide_bg.png") repeat-x left top;
  border-bottom: 2px solid #f5f5f5;
}
.heading2 h1 a { color: #fff; }
.heading2 h1 {
  font-size: 22px;
  color: #fff;
  font-weight: normal;
  letter-spacing: -1px;
  padding-top: 8px;
}

.heading3 {
  padding-top: 8px;
  padding-bottom: 14px;
}
.heading3 h1 a { color: #a3a3a3; }
.heading3 h1 {
  font-size: 21px;
  color: #a3a3a3;
  font-weight: normal;
}

.infofield {
  height: 28px;
  line-height: 27px;
  background-color: #f2f2f2;
  margin-bottom: 10px;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}

.infofield a, .infofield { color: #6583a1; }
.infofield .argr { padding-top: 7px; }

.storeinfo span { color: #7f7c7b; margin-right: 8px; }

.maincont { padding: 6px 0 12px 0; }



.relatednews {
  margin-top: 10px;
  margin-bottom: 10px;
}

.tagstory {
  background-color: #fbfbfb;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}

.tagstory .binner {
  padding: 8px 0;
}

.tagstory h3 {
  float: right;
  font-size: 10px;
  font-weight: normal;
  border: 1px solid #e4e4e4;
  border-top: 0 none;
  width: 160px; height: 12px;
  line-height: 11px;
  background-color: #fff;
  text-align: center;
  position: relative;
  top: -1px;
  color: #b0b0b0;
  margin-right: 18px;
}

.morelink { height: 39px; }
.morelink span { color: #959391; }

.argrate { float: right; width: 88px; padding-top: 6px; }

span.arg { padding-right: 9px; }
span.argr { float: right; padding-left: 6px; }


  display: block;
  width: 96px; height: 25px;
  line-height: 25px;
  overflow: hidden;
  background-color: #3e8bc3;
  text-indent: 16px;
  color: #ffffff;
  text-decoration: none !important;
}


.argback a { background-color: #b3b3b3; }
.argback a:hover { background-color: #c7c7c7; }

.relatednews ul, .relatednews li { padding: 0; margin: 0; background: none; list-style: none; }
.relatednews h3 { color: #277cc3; }
.relatednews li a {
  background: transparent url("../images/list.gif") no-repeat left 60%;
  color: #5c5c5c;
  padding-left: 14px;
  font-weight: bold;
}

.postedit {
  color: #757575;
  background-color: #f8f8f8;
  border: 1px solid #d0dce4;
  text-align: justify;
  padding: 5px;
}

.small { font-size: 10px; color: #a0a7ac; }
.storenumber { padding: 10px 0; font-weight: bold; }

/*===ERRORS, INFO, WARNING===*/
.w_warning {
  border: 1px solid #d2c4b1;
  background: #fbdfd1 url("../images/alert.png") no-repeat 16px center;
  color: #ca4c20;
  margin-bottom: 10px;
  -moz-border-radius-topright:3px;
  -moz-border-radius-topleft:3px;
  -moz-border-radius-bottomright:3px;
  -moz-border-radius-bottomleft:3px;
}

.wmsg { 
  padding: 16px 8px 16px 70px;
}

/*FORMS EDITORS*/
.tableform { width: 100%; }
.tableform td { padding: 8px 0; }
.tableform td.label { width: 30%; font-weight: bold; vertical-align: top; }
.tableform tr { background: transparent url("../images/linepoint.gif") repeat-x left top; }

.impot { color: #ff9e12; }

.pollvotelist { width: 60%; text-align: left; }
.pollvotelist input { margin-right: 5px; }

/*Поиск*/
.searchtable fieldset { padding: 3px; margin: 2px !important; }
.searchtable fieldset legend { color: #8e3c25; }


/* ==================== Поле малой формы поиска */

.s_field {
  color: #757575;
  background-repeat: repeat-x;
  height: 14px;
  padding-left: 3px;
  border: 1px solid #bcbcbc;  
}

/* ==================== Поле формы авторизации */

.a_field {
  color: #757575;
  background-repeat: repeat-x;
  height: 14px;
  padding-left: 3px;
  border: 1px solid #ffffff;  
}

/* ==================== */

.f_textarea, .f_input, .f_select, .textin {
  color: #394453;
  background: #fbfbfb url(../images/fields.gif) repeat-x left top;
  border: 1px solid #bcbcbc;
}

.f_input { width: 300px; height: 14px; }
.f_select { height: 14px; }
.f_textarea { width: 459px; height: 156px; }

/*разбиение на страницы*/
.basenavi br { font-size: 6px; line-height: 6px;}
.navigation { display: block; font-size: 1.6em; line-height: normal; margin-bottom: 0.1em; }
  .navigation a { color: #000; }
  .navigation a:hover { color: #2b6c9b; }
  .navigation a, .navigation span {  padding: 3px 8px; }
  .navigation span { color: #fff; background-color: #2B81BB; }
  .nprev, .nnext { font-size: 0.9em; }


/*comments*/
.comments {
  background-color: #f2f2f2;
  border: 1px solid #c0c0c0;
  -moz-border-radius-topright:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-bottomright:5px;
  -moz-border-radius-bottomleft:5px;
  margin-bottom: 10px;
}
.comments2 { padding-bottom: 15px; background: transparent url("../images/comment_btm.png") repeat-x left bottom; }

.comments .binner { padding: 14px 0; }
.comments .dleft {
  float: left; width: 118px; 
  font-family: Tahoma, Arial, sans-serif;
  color: #656463;
  font-size: 0.9em;
}
.comments .dleft a { color: #878787; }

.avatar {
  float: left;
  margin-bottom: 2px;
}

.avatar span img {
  display: block;
  width: 100px; height: auto;
  padding: 1px;
  background-color: #cccac7;
  border: 1px solid #a29999
}

.avatar span { float: left; }

.cmaincont { padding: 8px 0;}
h3.comname, h3.comname a { color: #3e8bc3; }
h3.comname { font-size: 17px; font-weight: normal; }

.comments .dright { margin-left: 138px; }
.comments .drightinn  { overflow: hidden; }

.signature { color: #e6bfd8; }
.slink { color: #878787; }

.cmorelink { padding-left: 158px; height: 17px; }

.newstitle { margin-left: 15px; }
.newstitle a { color: #5b5b5b !important; }
.groupicon { width:104px; height:16px; overflow: hidden;}